Du behöver Adobe Flash Player version 9.0.28 eller senare.

Hämta den senaste Adobe Flash Player här!

Vår versionskontroll kan ha tagit miste.
Om du är säker på att du har Flash Player 9.0.28 eller senare version installerad
kan du öppna Barnbibblan genom att klicka här.

 

Har du en Ipad?

Hämta Puffin browser från Appstore och surfa in på barnbibblan.se i den.

Producerad av Foajé - Credits och pressinfo. Barnbibblan är en del av Barnens bibliotek info@barnensbibliotek.se